Packaging - Bug #35258

Update sinatra to 2.2.1 to match rack-protection in core

07/20/2022 04:44 PM - Amit Upadhye

Status: Closed
Priority: Normal
Assignee: Evgeni Golov
Category: Debian/Ubuntu
Target version: 3.2.2
Difficulty: Fixed in Releases: 3.4.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman-p
ackaging/pull/8256
Description
History

#1 - 07/20/2022 04:45 PM - Amit Upadhye

- Pull request https://github.com/theforeman/foreman-packaging/pull/8256 added

We need to pick this for 3.3.1 as well.

#2 - 07/20/2022 04:45 PM - Amit Upadhye

- Status changed from New to Closed

#3 - 07/20/2022 04:48 PM - Amit Upadhye
- Category set to Debian/Ubuntu

05/18/2024

1/1



http://www.tcpdf.org

